Subject: RE: Setup window size: a suggestion
From: Robert Collins <[email-masked]>
To: "Gary R. Van Sickle" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: 09 Sep 2002 08:35:00 +1000

On Mon, 2002-09-09 at 08:31, Gary R. Van Sickle wrote:

> Rebuild a better, stronger, faster PropertySheet?  Sounds like a lot of work,
> and potentially a lot of bloat (though the way things usually go, in the end
> it'd probably be the path of least resistance).  I hain't licked yet; I'll curse
> Bill's name for a few more hours before I throw the bathwater out with this baby
> ;-).

Throw, throw :}.

Seriously, WINE and or ReactOS have either
a) done this already or
b) need to do this.

So the work should be able to be minimised.

As to bloat, I've been very satisfied with the compression of setup, so
I think we can squeeze this in (if you decide it's the best path).

Rob